<?php
/*
#####################################
#  ShopOS: Shopping Cart Software.
#  Copyright (c) 2008-2010
#  http://www.shopos.ru
#  http://www.shoposs.com
#  Ver. 1.0.0
#####################################
*/

define('TITLE', STORE_NAME);
define('LANG_VERSION', '1.0.1');
define('HEADER_TITLE_TOP', 'Începutul');     
define('HEADER_TITLE_CATALOG', 'Catalog');
define('HTML_PARAMS','xmlns="http://www.w3.org/1999/xhtml" xml:lang="ro" lang="ro"');
@setlocale(LC_TIME, 'ro_RO');

define('DATE_FORMAT_SHORT', '%d.%m.%Y');  
define('DATE_FORMAT_LONG', '%A, %d %B %Y'); 
define('DATE_FORMAT', 'd.m.Y');  
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DOB_FORMAT_STRING', 'dd.mm.jjjj');
define('LANGUAGE_CURRENCY', 'MDL');
define('MALE', 'stimatul');
define('FEMALE', 'stimata');
define('IMAGE_REDEEM_GIFT','Foloseşte certificatul!');
define('BOX_TITLE_STATISTICS','Statistica:');
define('BOX_ENTRY_CUSTOMERS','Clienţi');
define('BOX_ENTRY_PRODUCTS','Produse');
define('BOX_ENTRY_REVIEWS','Păreri');
define('TEXT_VALIDATING','Nu este verificat');

define('BOX_MANUFACTURER_INFO_HOMEPAGE', 'Site-ul oficial %s');
define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Alte produse acestui producător');

define('BOX_HEADING_ADD_PRODUCT_ID','Adaugă în coş');
  
define('BOX_LOGINBOX_STATUS','Grupa:');     
define('BOX_LOGINBOX_DISCOUNT','Reducere personala (în grup)');
define('BOX_LOGINBOX_DISCOUNT_TEXT','Reducere de la suma comandei');
define('BOX_LOGINBOX_DISCOUNT_OT','');
define('BOX_REVIEWS_WRITE_REVIEW', 'Lasă o părere!');
define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s din 5 stele!');
define('PULL_DOWN_DEFAULT', 'Alegeti');

define('JS_ERROR', 'Nu este indicată informaţia necesară!\nVă rugăm, corectaţi greşelile comise.\n\n');

define('JS_REVIEW_TEXT', '* Spaţiul Textul părerii trebuie să conţină nu mai puţin de ' . REVIEW_TEXT_MIN_LENGTH . ' simboluri.\n');
define('JS_REVIEW_RATING', '* Nu aţi indicat rating-ul.\n');
define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Alegeţi modul de plată a comandei Dvs.\n');
define('JS_ERROR_SUBMITTED', 'Această formă e completată deja. Apăsaţi Ok.');
define('ERROR_NO_PAYMENT_MODULE_SELECTED', '* Alegeţi modul de plată a comandei Dvs.');


define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER_ERROR', 'Trebuie să indicaţi sexul Dvs.');
define('ENTRY_GENDER_TEXT', '*');
define('ENTRY_FIRST_NAME_ERROR', 'Spaţiul Prenumele trebuie să conţinp minimum ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' simboluri.');
define('ENTRY_FIRST_NAME_TEXT', '*');
define('ENTRY_SECOND_NAME_TEXT', '');
define('ENTRY_LAST_NAME_ERROR', 'Spaţiul Numele trebuie să conţină minimum ' . ENTRY_LAST_NAME_MIN_LENGTH . ' simboluri.');
define('ENTRY_LAST_NAME_TEXT', '*');
define('ENTRY_DATE_OF_BIRTH_ERROR', 'Data de naştere trebuie indicată în formatul: DD/MM/YYYY (de exemplu 21/05/1970)');
define('ENTRY_DATE_OF_BIRTH_TEXT', '* (de exemplu 21/05/1970)');
define('ENTRY_EMAIL_ADDRESS_ERROR', 'Spaţiul E-Mail trebuie să fie completat corect şi minimum cu ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' simboluri.');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'E-Mail-ul Dvs este indicat incorect, mai încercaţi o dată.');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'E-Mail-ul indicat deja este registrat în magazinul nostru, încercaţi să indicaţi alt E-Mail.');
define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
define('ENTRY_STREET_ADDRESS_ERROR', 'Spaţiul Strada şi numărul casei trebuie să conţină minimum ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' simboluri.');
define('ENTRY_STREET_ADDRESS_TEXT', '* De exemplu: str. Toma Ciorba 12, ap. 65');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE_ERROR', 'Spaţiul Codul poştal trebuie să conţină minimum ' . ENTRY_POSTCODE_MIN_LENGTH . ' simboluri.');
define('ENTRY_POST_CODE_TEXT', '*');
define('ENTRY_CITY_ERROR', 'Spaţiul Oraşul trebuie să conţină minimum ' . ENTRY_CITY_MIN_LENGTH . ' simboluri.');
define('ENTRY_CITY_TEXT', '*');
define('ENTRY_STATE_ERROR', 'Spaţiul Regiune trebuie să conţină minimum' . ENTRY_STATE_MIN_LENGTH . ' simboluri.');
define('ENTRY_STATE_ERROR_SELECT', 'Indicati regiunea.');
define('ENTRY_STATE_TEXT', '*');
define('ENTRY_COUNTRY_ERROR', 'Indicaţi ţara.');
define('ENTRY_COUNTRY_TEXT', '*');
define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Spaţiul Telefon trebuie să conţină minimum ' . ENTRY_TELEPHONE_MIN_LENGTH . ' simboluri.');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_PASSWORD_ERROR', 'Parola Dvs trebuie să conţină minimum ' . ENTRY_PASSWORD_MIN_LENGTH . ' simboluri.');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Spaţiul Confirmaţi parola trebuie să coincidă cu spaţiul Parola.');
define('ENTRY_PASSWORD_TEXT', '*');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_ERROR', 'Spaţiul Parola trebuie să conţină minimum ' . ENTRY_PASSWORD_MIN_LENGTH . ' simboluri.');
define('ENTRY_PASSWORD_NEW_TEXT', '*');
define('ENTRY_PASSWORD_NEW_ERROR', 'Parola Dvs nouă trebuie să conţină minimum ' . ENTRY_PASSWORD_MIN_LENGTH . ' simboluri.');
define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Spaţiul Confirmaţi parola şi Parola nouă trebuie sa coincidă.');

define('TEXT_RESULT_PAGE', 'Pagini:');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> poziţii)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> comenzi)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> păreri)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> produselor noi)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> propuneri speciale)');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> produse recomandate)');

define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Pagina precedentă');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Pagina următoare');
define('PREVNEXT_TITLE_PAGE_NO', 'Pagina %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Precedentele %d pagini');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Următoarele %d pagini');

define('PREVNEXT_BUTTON_PREV', 'Precedentă');
define('PREVNEXT_BUTTON_NEXT', 'Următoare');


define('IMAGE_BUTTON_ADD_ADDRESS', 'Adaugă adresă');
define('IMAGE_BUTTON_BACK', 'Înapoi');
define('IMAGE_BUTTON_CHANGE_ADDRESS', 'Schmbă adresa');
define('IMAGE_BUTTON_CHECKOUT', 'Registreaza comanda');
define('IMAGE_BUTTON_CONFIRM_ORDER', 'Confirmă comanda');
define('IMAGE_BUTTON_CONTINUE', 'Continuă');
define('IMAGE_BUTTON_DELETE', 'Şterge');
define('IMAGE_BUTTON_LOGIN', 'Continuă');
define('IMAGE_BUTTON_IN_CART', 'Adaugă în coş');
define('IMAGE_BUTTON_SEARCH', 'Caută');
define('IMAGE_BUTTON_UPDATE', 'Reînnoieşte');
define('IMAGE_BUTTON_UPDATE_CART', 'Renumără');
define('IMAGE_BUTTON_WRITE_REVIEW', 'Scrie părerea');
define('IMAGE_BUTTON_ADMIN', 'Adminca');
define('IMAGE_BUTTON_PRODUCT_EDIT', 'Redactează produsul');
define('IMAGE_BUTTON_ARTICLE_EDIT', 'Redactează articolul');

define('SMALL_IMAGE_BUTTON_DELETE', 'Şterge');
define('SMALL_IMAGE_BUTTON_EDIT', 'Schimbă');
define('SMALL_IMAGE_BUTTON_VIEW', 'Priveşte');

define('ICON_ARROW_RIGHT', 'Treci');
define('ICON_CART', 'În coş');
define('ICON_SUCCESS', 'Îndeplinit');
define('ICON_WARNING', 'Atenţie');

define('TEXT_GREETING_PERSONAL', 'Bine aţi venit, <span class="greetUser">%s!</span> Dvs doriţi să vizionaţi ce <a href="%s">produse noi</a> a primit magazinul nostru?');
define('TEXT_GREETING_PERSONAL_RELOGON', '<small>Dacă Dvs nu %s, vă rugăm, <a href="%s">introduceţi</a> datele Dvs pentru intrare.</small>');
define('TEXT_GREETING_GUEST', 'Bine aţi venit, <span class="greetUser">STIMATUL VIZITATOR!</span><br /> Dacă sunteţi clientul permanent al magazinului nostru, <a href="%s">introduceţi date Dvs personale</a> ca să intraţi. Dacă sunteţi pentru prima dată la noi şi doriţi să efectuaţi cumpărături, aveţi nevoie de <a href="%s">registrare</a>.');

define('TEXT_SORT_PRODUCTS', 'Sortaţi produsele pe');
define('TEXT_DESCENDINGLY', 'descreşterii');
define('TEXT_ASCENDINGLY', 'creşterii');
define('TEXT_BY', ' conform ');

define('TEXT_REVIEW_BY', '- %s');
define('TEXT_REVIEW_WORD_COUNT', '%s слов');
define('TEXT_REVIEW_RATING', 'Rating: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Părerea adaugată: %s');
define('TEXT_NO_REVIEWS', 'La momentul dat nu sunt păreri.');
define('TEXT_NO_NEW_PRODUCTS', 'La momentul dat nu sunt produse noi.');
define('TEXT_UNKNOWN_TAX_RATE', 'Cotă de impozit necunoscută');


define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Întîmpinare: Nu este şters directoriul instalării magazinului: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/install. Vă rugăm, ştergeţi acest directoriu în scopul securităţii.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Întîmpinare: File-ul configurării este disponibil pentru scriere: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/config.php. Aceasta este un potenţial de risc, vă rugăm, instalaţi drepturile de acces necesare pentru file-ul acesta.');
define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Întîmpinare: directoriul sesiunii nu există: ' . os_session_save_path() . '. Sesiunile nu vor funcţiona pînă ce directoriul nu va creat.');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Întîmpinare: Nu este acces către directoriul sesiunii: ' . os_session_save_path() . '. Sesiunile nu vor funcţiona pînă nu vor fi instalate drepturi de acces necesare.');
define('WARNING_SESSION_AUTO_START', 'Întîmpinare: opţiunea session.auto_start activată - vă rugăm, activaţi opţiunea dată în file-ul php.ini si retartati web-serverul.');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Întîmpinare: Directoria lipseste: ' . _DOWNLOAD . '. Creaţi directoria.');

define('SUCCESS_ACCOUNT_UPDATED', 'Datele Dvs sunt actualizate!');
define('SUCCESS_PASSWORD_UPDATED', 'Parola Dvs este schimbată!');
define('ERROR_CURRENT_PASSWORD_NOT_MATCHING', 'Parola indicată nu coincide cu parola curentă. Mai încercaţi o dată.');
define('TEXT_MAXIMUM_ENTRIES', '<span class="bold">NOTIUNE:</span> Volumul maximal al registrului de adrese - <span class="bold">%s</span> înscrieri');
define('SUCCESS_ADDRESS_BOOK_ENTRY_DELETED', 'Adresa aleasă este eliminata din registru de adrese.');
define('SUCCESS_ADDRESS_BOOK_ENTRY_UPDATED', 'Registrul Dvs de adrese este actualizat.');
define('WARNING_PRIMARY_ADDRESS_DELETION', 'Adresa, instalată implicit, nu poate fi eliminată. Instalaţi statutul implicit pe altă adresă şi mai ăncercaţi o dată.');
define('ERROR_NONEXISTING_ADDRESS_BOOK_ENTRY', 'Registru de adrese nu este găsit.');
define('ERROR_ADDRESS_BOOK_FULL', 'Registru Dvs de adrese este completat în întregime. Ştergeţi o adresă inutilă şi după aceasta veţi putea adăuga adresă nouă.');

define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Noi nu putem primi comanda Dvs pînă ce nu veţi fi de acord cu condiţiile!');

define('SUB_TITLE_OT_DISCOUNT','Reducere:');

define('TAX_ADD_TAX','Inclusiv ');
define('TAX_NO_TAX','În plus ');

define('NOT_ALLOWED_TO_SEE_PRICES','Nu aveţi acces la vizionarea preţurilor ');
define('NOT_ALLOWED_TO_SEE_PRICES_TEXT','Nu aveţi acces la vizionarea preţurilor, vă rugăm, registraţi-vă.');

define('TEXT_DOWNLOAD','Încărcări');
define('TEXT_VIEW','Priveşte');

define('TEXT_BUY', 'Cumpără \'');
define('TEXT_NOW', '\'');
define('TEXT_GUEST','Vizitatorul');

define('TEXT_ALL_CATEGORIES', 'Toate categoriile');
define('TEXT_ALL_MANUFACTURERS', 'Toţi producătorii');
define('JS_AT_LEAST_ONE_INPUT', '* Unul din spaţii trebuie să fie completat:\n    Cuvinte cheie\n    Data e adăugată de la:\n    Data adăugării pînă la:\n    Preţul de la \n    Preţul pină la\n');
define('AT_LEAST_ONE_INPUT', 'Unul din spaţii trebuie să fie completat:<br />Cuvintele cheie trebuie să conţină minimum 3 simboluri<br />Preţul de la<br />Preţul pină la<br />');
define('JS_INVALID_FROM_DATE', '* Data este indicată într-un format incorect\n');
define('JS_INVALID_TO_DATE', '* Data adăugării e incorectă pînă la\n');
define('JS_TO_DATE_LESS_THAN_FROM_DATE', '* Data pînă la trebuie să fie mai mare decît data de la\n');
define('JS_PRICE_FROM_MUST_BE_NUM', '* Preţul de la trebuie să fie un număr\n');
define('JS_PRICE_TO_MUST_BE_NUM', '* Preţul pînă la trebuie să fie un număr\n');
define('JS_PRICE_TO_LESS_THAN_PRICE_FROM', '* Preţul pînă la trebuie să fie mai mare ca preţul de la.\n');
define('JS_INVALID_KEYWORDS', '* Cuvintele cheie sunt incorecte\n');
define('TEXT_LOGIN_ERROR', '<span class="bold">EROARE:</span> Aţi introdus \'E-Mail\' и/или \'пароль\' incorect.');
define('TEXT_NO_EMAIL_ADDRESS_FOUND', '<span class="bold">ÎNTÎMPINARE:</span> E-Mail indicat nu este găsit. Mai încercaţi o dată.');
define('TEXT_PASSWORD_SENT', 'O nouă parolă a fost trimisă pe E-Mail-ul Dvs.');
define('TEXT_PRODUCT_NOT_FOUND', 'Produsul nu este găsit!');
define('TEXT_MORE_INFORMATION', 'Pentru informaţie adăugătoare vizitaţi <a href="%s" onclick="window.open(this.href); return false;">sait</a> produsului.');

define('TEXT_DATE_ADDED', 'Produsul nu a fost adăugat în catalogul nostru %s');
define('TEXT_DATE_AVAILABLE', 'Produsul va fi în stoc %s');
define('SUB_TITLE_SUB_TOTAL', 'Costul produsului:');

define('OUT_OF_STOCK_CANT_CHECKOUT', 'Produsele, selectate ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' sunt în stoc într-o cantitate insuficientă pentru comanda.<br />Vă rugăm, schimbaţi cantitatea produselor selectate (' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . '), vă mulţumim.');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'Produsele, selectate ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' sunt în stoc într-o cantitate insuficientă pentru comanda.<br />Dvs puteţi registra comanda pentru livrarea pe etape.');

define('MINIMUM_ORDER_VALUE_NOT_REACHED_1', 'Suma minimală a comandei trebuie să fie: ');
define('MINIMUM_ORDER_VALUE_NOT_REACHED_2', ' <br />Măriţi comanda Dvs minimum cu: ');
define('MAXIMUM_ORDER_VALUE_REACHED_1', 'Dvs aţi depăşit suma maximă admisă a comandei, setată în: ');
define('MAXIMUM_ORDER_VALUE_REACHED_2', '<br /> Micşoraţi comanda Dvs minimum cu: ');

define('ERROR_INVALID_PRODUCT', 'Produsul nu este găsit!');

define('NAVBAR_TITLE_ACCOUNT', 'Datele Dvs');
define('NAVBAR_TITLE_1_ACCOUNT_EDIT', 'Datele Dvs');
define('NAVBAR_TITLE_2_ACCOUNT_EDIT', 'Editarea datelor');
define('NAVBAR_TITLE_1_ACCOUNT_HISTORY', 'Datele Dvs');
define('NAVBAR_TITLE_2_ACCOUNT_HISTORY', 'Comandele Dvs');
define('NAVBAR_TITLE_1_ACCOUNT_HISTORY_INFO', 'Datele Dvs');
define('NAVBAR_TITLE_2_ACCOUNT_HISTORY_INFO', 'Comandele registrate');
define('NAVBAR_TITLE_3_ACCOUNT_HISTORY_INFO', 'Comanda numărul %s');
define('NAVBAR_TITLE_1_ACCOUNT_PASSWORD', 'Datele Dvs');
define('NAVBAR_TITLE_2_ACCOUNT_PASSWORD', 'Schimbă parola');
define('NAVBAR_TITLE_1_ADDRESS_BOOK', 'Datele Dvs');
define('NAVBAR_TITLE_2_ADDRESS_BOOK', 'Registru de adrese');
define('NAVBAR_TITLE_1_ADDRESS_BOOK_PROCESS', 'Datele Dvs');
define('NAVBAR_TITLE_2_ADDRESS_BOOK_PROCESS', 'Registru de adrese');
define('NAVBAR_TITLE_ADD_ENTRY_ADDRESS_BOOK_PROCESS', 'Adaugă înscriere');
define('NAVBAR_TITLE_MODIFY_ENTRY_ADDRESS_BOOK_PROCESS', 'Modifică înscriere');
define('NAVBAR_TITLE_DELETE_ENTRY_ADDRESS_BOOK_PROCESS', 'Şterge înscrierea');
define('NAVBAR_TITLE_ADVANCED_SEARCH', 'Căutare avansată');
define('NAVBAR_TITLE1_ADVANCED_SEARCH', 'Căutare avansată');
define('NAVBAR_TITLE2_ADVANCED_SEARCH', 'Rezulatele căutării');
define('NAVBAR_TITLE_1_CHECKOUT_CONFIRMATION', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_CONFIRMATION', 'Confirmare');
define('NAVBAR_TITLE_1_CHECKOUT_PAYMENT', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_PAYMENT', 'Modul de plată');
define('NAVBAR_TITLE_1_PAYMENT_ADDRESS', 'Registrarea comandei');
define('NAVBAR_TITLE_2_PAYMENT_ADDRESS', 'Schimbă adresa cumpărătorului');
define('NAVBAR_TITLE_1_CHECKOUT_SHIPPING', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_SHIPPING', 'Modul livrării');
define('NAVBAR_TITLE_1_CHECKOUT_SHIPPING_ADDRESS', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_SHIPPING_ADDRESS', 'Schimbă adresa livrării');
define('NAVBAR_TITLE_1_CHECKOUT_SUCCESS', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_SUCCESS', 'Comanda e registrată cu succes');
define('NAVBAR_TITLE_CREATE_ACCOUNT', 'Registrare');
define('NAVBAR_TITLE_LOGIN', 'Întrare');
define('NAVBAR_TITLE_LOGOFF','Ieşire');
define('NAVBAR_TITLE_PRODUCTS_NEW', 'Produsele noi');
define('NAVBAR_TITLE_SHOPPING_CART', 'Coşul');
define('NAVBAR_TITLE_SPECIALS', 'Reduceri');
define('NAVBAR_TITLE_FEATURED', 'Produsele recomandate');
define('NAVBAR_TITLE_COOKIE_USAGE', 'Greşeala cookies');
define('NAVBAR_TITLE_PRODUCT_REVIEWS', 'Păreri');
define('NAVBAR_TITLE_REVIEWS_WRITE', 'Scrie o părere');
define('NAVBAR_TITLE_REVIEWS','Păreri');
define('NAVBAR_TITLE_SSL_CHECK', 'Regimul de seguranta');
define('NAVBAR_TITLE_CREATE_GUEST_ACCOUNT','Registrare');
define('NAVBAR_TITLE_PASSWORD_DOUBLE_OPT','Aţi uitat parola?');
define('NAVBAR_TITLE_NEWSLETTER','Distribuire');
define('NAVBAR_GV_REDEEM', 'Folosiţi certificatul');
define('NAVBAR_GV_SEND', 'Trimiteţi certificatul');

define('TEXT_NEWSLETTER','Doriţi să aflaţi noutăţile primul?<br />Înscrieţi-vă la noutăţile noastre şi veţi afla primul despre toate schimbările şi noutăţile.');
define('TEXT_EMAIL_INPUT','E-Mail-ul Dvs a fost registrat cu succes în sistema noastră.<br />A fost trimisă o scrisoare cu link-ul personal pentru confirmare. Vă rugăm, treceţi pe link-ul indicat în scrisoare. De altfel Dvs nu veţi primi scrisorile de pe site!');

define('TEXT_WRONG_CODE','Completaţi spaţiile E-mail şi Codul secret.<br />Vă rugăm, fiţi atent!');
define('TEXT_EMAIL_EXIST_NO_NEWSLETTER','E-Mail este registrat, dar n-a fost activat!');
define('TEXT_EMAIL_EXIST_NEWSLETTER','E-Mail-ul indicat este registrat şi activat!');
define('TEXT_EMAIL_NOT_EXIST','E-Mail-ul indicat nu este registrat!');
define('TEXT_EMAIL_DEL','E-Mail-ul a fost şters cu succes.');
define('TEXT_EMAIL_DEL_ERROR','A fost comisă o greşeală, E-Mail-ul nu a fost şters!');
define('TEXT_EMAIL_ACTIVE','E-Mail-ul Dvs a fost adăugat la lista distribuirii scrisorilor!');
define('TEXT_EMAIL_ACTIVE_ERROR','A fost comisă o greşeală, E-Mail-ul nu a fost activat!');
define('TEXT_EMAIL_SUBJECT','Distribuirea scrisorilor');

define('TEXT_CUSTOMER_GUEST','Vizitator');

define('TEXT_LINK_MAIL_SENDED','V-a fost trimisă scrisoarea cu link-ul personal pentru confirmarea regenerării parolei. <br />Aveţi nevoie să treceţi pe link-ul indicat în scrisoare. După confirmarea cererii pentru regenerarea parolei, noi vă vom trimite parola nouă pentru intrarea în magazin. Dacă nu veţi trece pe link-el indicat, parola nouă nu va fi trimisă!');
define('TEXT_PASSWORD_MAIL_SENDED','A fost trimisă scrisoarea cu parola nouă pentru informaţia Dvs personală.<br />Vă rugăm, nu uitaţi să schimbaţi parola după prima intrare în magazin.');
define('TEXT_CODE_ERROR','Aţi introdus e-mail-ul incorect şi/sau înscripţia de pe imagine.');
define('TEXT_EMAIL_ERROR','Aţi introdus e-mail-ul incorect şi/sau înscripţia de pe imagine.');
define('TEXT_NO_ACCOUNT','Din păcate, cererea-confirmare pentru parola nouă este incorectă sau învechită. Posibil că Dvs aţi activat link-ul vechi după ce a fost trimis unul nou. Vă rugăm, mai incercaţi o dată.');

define('HEADING_PASSWORD_FORGOTTEN','Aţi uitat parola?');
define('TEXT_PASSWORD_FORGOTTEN','Schimbaţi parola în trei paşi.');
define('TEXT_EMAIL_PASSWORD_FORGOTTEN','Confirmarea E-Mail-ului pentru expedierea parolei noi');
define('TEXT_EMAIL_PASSWORD_NEW_PASSWORD','Parola Dvs cea nouă');
define('ERROR_MAIL','Vă rugîm, verificaţi datele indicate în formă');

define('CATEGORIE_NOT_FOUND','Categoria nu este găsită');

define('GV_FAQ', 'Întrebările şi răspunsurile despre certificat');
define('ERROR_NO_REDEEM_CODE', 'Dvs nu aţi indicat coudul certificatului ');  
define('ERROR_NO_INVALID_REDEEM_GV', 'Codul certificatului e incorect '); 
define('TABLE_HEADING_CREDIT', 'Folosiţi cuponul/certificatul');
define('EMAIL_GV_TEXT_SUBJECT', 'Cadou de la %s');
define('MAIN_MESSAGE', 'Aţi hotărît să trimiteţi un certifiat pe o sumă de %s cunoscutului Dvs %s, E-Mail-ul Dumnealui: %s<br /><br />Destinatarul certificatului va primi următorul mesaj:<br /><br />Stimatul %s<br /><br />
                        v-a fost trimis un certificat pe o sumă de %s, expeditorul: %s');
define('ERROR_REDEEMED_AMOUNT', 'Certificatul Dvs e folosit ');
define('REDEEMED_COUPON','Cuponul Dvs e înscris şi va fi folosit la registrarea următoarei comande.');

define('ERROR_INVALID_USES_USER_COUPON','Clientul poate folosi doar cuponul acesta ');
define('ERROR_INVALID_USES_COUPON','Cumpărătorii pot folosi acest cupon ');
define('TIMES',' раз.');
define('ERROR_INVALID_STARTDATE_COUPON','Cuponul Dvs încă nu este disponibil.');
define('ERROR_INVALID_FINISDATE_COUPON','Cuponul Dvs e învechit.');
define('PERSONAL_MESSAGE', '%s scrie:');
define('TEXT_CLOSE_WINDOW', 'Închide pagina.');
define('TEXT_COUPON_HELP_HEADER', 'Felicitări, Dvs aţi folosit cuponul.');
define('TEXT_COUPON_HELP_NAME', '<br /><br />Denumirea cuponului: %s');
define('TEXT_COUPON_HELP_FIXED', '<br /><br />Cuponul oferă o reducere în mărime de %s');
define('TEXT_COUPON_HELP_MINORDER', '<br /><br />Comanda trebuie să fie minimum la o dumă de %s ca să apară posibilitatea folositii cuponului');
define('TEXT_COUPON_HELP_FREESHIP', '<br /><br />Cuponul dat oferă posibilitatea livrării gratis a comandei Dvs');
define('TEXT_COUPON_HELP_DESC', '<br /><br />Descrierea cuponului: %s');
define('TEXT_COUPON_HELP_DATE', '<br /><br />Cuponul dat e valabil de la %s pînă la %s');
define('TEXT_COUPON_HELP_RESTRICT', '<br /><br />Produsele limitate / Categoriile');
define('TEXT_COUPON_HELP_CATEGORIES', 'Categoria');
define('TEXT_COUPON_HELP_PRODUCTS', 'Produsul');

define('ENTRY_VAT_TEXT','* numai pentru Germania şi tări din Uniunea Europeană');
define('ENTRY_VAT_ERROR', 'VatID ales e incorect! Indicaţi corect ID sau lăsaţi spaţiul liber.');
define('MSRP','Preţ cu amînunt ');
define('YOUR_PRICE','Preţul Dvs ');
define('ONLY',' în total ');
define('FROM',' ');
define('YOU_SAVE','Economisiţi ');
define('INSTEAD','în loc de ');
define('TXT_PER',' pentru ');
define('TAX_INFO_INCL','inclusiv %s impozit');
define('TAX_INFO_EXCL','cu excepţia %s impozitului');
define('TAX_INFO_ADD','plus %s impozit');
define('SHIPPING_EXCL','+');
define('SHIPPING_COSTS','livrarea');
define('BOX_HEADING_SEARCH', 'Căutare');
define('ICON_ERROR', 'Eroare');
define('NAVBAR_TITLE_RSS2_INFO','RSS canale');
define('TEXT_RSS2_INFO', '
<h3>Solicitări de bază</h3>
Noutăţi - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=news' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=news</a><br />
Articole - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=articles' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=articles</a><br />
Categorii - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=categories' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=categories</a><br />
Produse - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;limit=10</a><br />
Produs cu codul id 43 - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;products_id=43' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;products_id=43</a><br />
Produse în categoria - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;cPath=25&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;cPath=25&amp;limit=10</a><br />
Produse în categoria (25 e identificatorul categoriei, identificatorul poate fi cunoscut, de exemplu în ?feed=categories, în link-ul categoriei, adică Dvs puteţi arăta produsele din categorii anumite).<br />
<br />
<h3>Solicitări suplimentare</h3>
Produsele noi - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=new_products&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=new_products&amp;limit=10</a><br />
Cele mai bune produse - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=best_sellers&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=best_sellers&amp;limit=10</a><br />
Recomandate - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=featured&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=featured&amp;limit=10</a><br />
Reduceri - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=specials&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=specials&amp;limit=10</a><br />
Produsele expectate - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=upcoming&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=upcoming&amp;limit=10</a><br />
<br />
<h3>Produsele accidentale</h3>
Produs accidental din produse noi - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=new_products_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=new_products_random</a><br />
Produs accidental din cele mai bune produse - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=best_sellers_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=best_sellers_random</a><br />
Produs accidental din recomandate - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=featured_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=featured_random</a><br />
Produs accidental din reduceri - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=specials_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=specials_random</a><br />
Produs accidental din produsele aşteptate - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=upcoming_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=upcoming_random</a><br />
<br />
<h3>Limita solicitărilor</h3>
<p>Fiţi atenţi la parametru limit.<br />
Puteţi introduce, de exemplu, nu toate noutăţile (rss2.php?feed=new_products), ci doar 10, pur şi simplu adăugaţi parametrul limit (rss2.php?feed=new_products&amp;limit=10)</p>
<h3>Codul ID de partener</h3>
<p>Fiţi atenţi la parametrul ref.<br />
Если у Вас в магазине установлен модуль партнёрской программы, Ваши партнёры могут получать RSS каналы со своим партнёрским кодом, например, партнёр с id кодом 1 может получить список новинок следующим образом rss2.php?feed=new_products&amp;ref=1</p>
');

define('ENTRY_STATE_RELOAD', 'Apăsaţi pe buton <span class="bold">"Reînnoi"</span> pentru completarea spaţiului Regiune');
define('ENTRY_NOSTATE_AVAILIABLE', 'Ţara aleasă nu are regiuni');
define('ENTRY_STATEXML_LOADING', 'Încărcare regiunilor ...');

define('SHIPPING_TIME','Timpul livrării: ');
define('MORE_INFO','[Detalii]');

define('TABLE_HEADING_LATEST_NEWS', 'Ultimile noutăţi');
define('NAVBAR_TITLE_NEWS', 'Noutăţi');

define('TEXT_DISPLAY_NUMBER_OF_LATEST_NEWS', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> noutăţi)');
define('TEXT_NO_NEWS', 'Nu sunt noutăţi.');

define('TEXT_INFO_SHOW_PRICE_NO','Nu aveţi accesul la preţuri');

define('TEXT_OF_5_STARS', '%s din 5 stele!');

define('IMAGE_BUTTON_PRINT', 'Imrpimareь');

define('TEXT_AJAX_QUICKSEARCH_TOP', 'Primele %s poziţii...');
define('TEXT_AJAX_ADDQUICKIE_SEARCH_TOP', 'Primele %s produse...');

define('BOX_ALL_ARTICLES', 'Toate articolele');
define('BOX_NEW_ARTICLES', 'Articole noi');
define('TEXT_DISPLAY_NUMBER_OF_ARTICLES', 'Arătate <b>%d</b> - <b>%d</b> (în total <b>%d</b> articole)');
define('TEXT_DISPLAY_NUMBER_OF_ARTICLES_NEW', 'Arătate <b>%d</b> - <b>%d</b> (în total <b>%d</b> articole noi)');
define('TABLE_HEADING_AUTHOR', 'Autor');
define('TABLE_HEADING_ABSTRACT', 'Rezumat');
define('BOX_HEADING_AUTHORS', 'Autorii articolelor');
define('NAVBAR_TITLE_DEFAULT', 'Articole');
define('ARTICLES_BY','Articolele autorului ');

define('MODULE_PAYMENT_SCHET_PRINT','Imprimarea contului');
define('MODULE_PAYMENT_PACKINGSLIP_PRINT','Imprimarea facturei');
define('MODULE_PAYMENT_KVITANCIA_PRINT','Imprimarea chitanţei de plată');

define('ENTRY_CAPTCHA_ERROR','Aţi indicat codul de pe imagine incorect.');

define('TEXT_FIRST_REVIEW','Părerea Dvs poate fi prima.');

define('TEXT_PHP_MAILER_ERROR','A eşuat expedierea email.<br />');
define('TEXT_PHP_MAILER_ERROR1','Eroare: ');

define('BOX_TEXT_DOWNLOAD', 'Încărcările Dvs: ');
define('BOX_TEXT_DOWNLOAD_NOW', 'Încarcă');

define('TABLE_HEADING_DOWNLOAD_DATE','Link-ul e activ pînă la: ');
define('TABLE_HEADING_DOWNLOAD_COUNT','Au rămas încărcări: ');
define('TEXT_FOOTER_DOWNLOAD','Toate încărcările disponibile pot fi găsite în ');
define('TEXT_DOWNLOAD_MY_ACCOUNT','Istoria comandelor');

define('NAVBAR_TITLE_ASK','Întrebare despre produs');
define('TEXT_EMAIL_SUCCESSFUL_SENT','Întrebarea Dvs despre produs <b>%s</b> a fost expediată cu succes, vom da răspuns curînd.');
define('THX_SUCCESSFUL_SENT','Mulţumim!');
define('TEXT_MESSAGE_ERROR','Dvs nu aţi completat spaţiul Întrebarea Dvs.');

define('NAVBAR_TITLE_MAINTENANCE','Deservirea tehnică');

define('TABLE_HEADING_FAQ', 'Ultimile întrebări');
define('NAVBAR_TITLE_FAQ', 'Întrebări şi răspunsuri');
define('TEXT_DISPLAY_NUMBER_OF_FAQ', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> întrebări)');
define('TEXT_NO_FAQ', 'Nu sunt întrebări.');

require_once(_LANG.'/'.$_SESSION['language'].'/'.'affiliate.php');

define('ENTRY_EXTRA_FIELDS_ERROR', 'Spaţiul %s trebuie să conţină minimum %d simboluri');
define('CATEGORY_EXTRA_FIELDS', 'Informaţie suplimentară');

define('BOX_THEMES','Perfectare');


define('PARSE_TIME','Timpul generaţiei:');
define('QUERIES','solicitări');
define('TEXT_RSS_NEWS','Noutăţi');
define('TEXT_RSS_ARTICLES','Articole');
define('TEXT_RSS_CATEGORIES','Categorii');
define('TEXT_RSS_NEW_PRODUCTS','Produse noi');
define('TEXT_RSS_FEATURED_PRODUCTS','Produsele recomandate');
define('TEXT_RSS_BEST_SELLERS','Cele mai bune produse');

define('TEXT_CHECKOUT_ALTERNATIVE', 'Perfectarea comandei');
define('TEXT_MEMORY_USAGE', 'Consumul memoriei: ');

function os_date_long_translate($date_string) 
{
   $eng = array("Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday", "Sunday", "January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December");
   $loc = array("Luni", "Marţi", "Miercuri", "Joi", "Vineri", "Sîmbăta", "Duminică", "Ianuarie", "Februarie", "Martie", "Aprilie", "Mai", "Iunie", "Iulie", "August", "Septembrie", "Octombrie", "Noiembrie", "Decembrie");
   return str_replace($eng, $loc, $date_string);
}

function os_date_raw($date, $reverse = false) 
{
   if ($reverse) 
   {
       return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
   } 
   else 
   {
       return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2); 
   }
}

define('TITLE_VALID_PRODUCTS', 'Toate produsele ' . TITLE);
define('TEXT_VALID_PRODUCTS_ID', 'ID produsului');
define('TEXT_VALID_PRODUCTS_NAME', 'Denumirea produsului');
define('TEXT_VALID_PRODUCTS_MODEL', 'Modelul produsului');
define('TEXT_VALID_PRODUCTS_PRICE', 'Preţul');

?>