<?php
/*
#####################################
#  ShopOS: Shopping Cart Software.
#  Copyright (c) 2008-2010
#  http://www.shopos.ru
#  http://www.shoposs.com
#  Ver. 1.0.0
#####################################
*/

define('TITLE', STORE_NAME);
define('LANG_VERSION', '1.0.1');
define('HEADER_TITLE_TOP', 'Începutul');     
define('HEADER_TITLE_CATALOG', 'Catalog');
define('HTML_PARAMS','xmlns="http://www.w3.org/1999/xhtml" xml:lang="ro" lang="ro"');
@setlocale(LC_TIME, 'ro_RO');

define('DATE_FORMAT_SHORT', '%d.%m.%Y');  
define('DATE_FORMAT_LONG', '%A, %d %B %Y'); 
define('DATE_FORMAT', 'd.m.Y');  
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DOB_FORMAT_STRING', 'dd.mm.jjjj');
define('LANGUAGE_CURRENCY', 'MDL');
define('MALE', 'stimatul');
define('FEMALE', 'stimata');
define('IMAGE_REDEEM_GIFT','Foloseşte certificatul!');
define('BOX_TITLE_STATISTICS','Statistica:');
define('BOX_ENTRY_CUSTOMERS','Clienţi');
define('BOX_ENTRY_PRODUCTS','Produse');
define('BOX_ENTRY_REVIEWS','Păreri');
define('TEXT_VALIDATING','Nu este verificat');

define('BOX_MANUFACTURER_INFO_HOMEPAGE', 'Site-ul oficial %s');
define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Alte produse acestui producător');

define('BOX_HEADING_ADD_PRODUCT_ID','Adaugă în coş');
  
define('BOX_LOGINBOX_STATUS','Grupa:');     
define('BOX_LOGINBOX_DISCOUNT','Reducere personala (în grup)');
define('BOX_LOGINBOX_DISCOUNT_TEXT','Reducere de la suma comandei');
define('BOX_LOGINBOX_DISCOUNT_OT','');
define('BOX_REVIEWS_WRITE_REVIEW', 'Lasă o părere!');
define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s din 5 stele!');
define('PULL_DOWN_DEFAULT', 'Alegeti');

define('JS_ERROR', 'Nu este indicată informaţia necesară!\nVă rugăm, corectaţi greşelile comise.\n\n');

define('JS_REVIEW_TEXT', '* Spaţiul Textul părerii trebuie să conţină nu mai puţin de ' . REVIEW_TEXT_MIN_LENGTH . ' simboluri.\n');
define('JS_REVIEW_RATING', '* Nu aţi indicat rating-ul.\n');
define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Alegeţi modul de plată a comandei Dvs.\n');
define('JS_ERROR_SUBMITTED', 'Această formă e completată deja. Apăsaţi Ok.');
define('ERROR_NO_PAYMENT_MODULE_SELECTED', '* Alegeţi modul de plată a comandei Dvs.');


define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER_ERROR', 'Trebuie să indicaţi sexul Dvs.');
define('ENTRY_GENDER_TEXT', '*');
define('ENTRY_FIRST_NAME_ERROR', 'Spaţiul Prenumele trebuie să conţinp minimum ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' simboluri.');
define('ENTRY_FIRST_NAME_TEXT', '*');
define('ENTRY_SECOND_NAME_TEXT', '');
define('ENTRY_LAST_NAME_ERROR', 'Spaţiul Numele trebuie să conţină minimum ' . ENTRY_LAST_NAME_MIN_LENGTH . ' simboluri.');
define('ENTRY_LAST_NAME_TEXT', '*');
define('ENTRY_DATE_OF_BIRTH_ERROR', 'Data de naştere trebuie indicată în formatul: DD/MM/YYYY (de exemplu 21/05/1970)');
define('ENTRY_DATE_OF_BIRTH_TEXT', '* (de exemplu 21/05/1970)');
define('ENTRY_EMAIL_ADDRESS_ERROR', 'Spaţiul E-Mail trebuie să fie completat corect şi minimum cu ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' simboluri.');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'E-Mail-ul Dvs este indicat incorect, mai încercaţi o dată.');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'E-Mail-ul indicat deja este registrat în magazinul nostru, încercaţi să indicaţi alt E-Mail.');
define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
define('ENTRY_STREET_ADDRESS_ERROR', 'Spaţiul Strada şi numărul casei trebuie să conţină minimum ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' simboluri.');
define('ENTRY_STREET_ADDRESS_TEXT', '* De exemplu: str. Toma Ciorba 12, ap. 65');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE_ERROR', 'Spaţiul Codul poştal trebuie să conţină minimum ' . ENTRY_POSTCODE_MIN_LENGTH . ' simboluri.');
define('ENTRY_POST_CODE_TEXT', '*');
define('ENTRY_CITY_ERROR', 'Spaţiul Oraşul trebuie să conţină minimum ' . ENTRY_CITY_MIN_LENGTH . ' simboluri.');
define('ENTRY_CITY_TEXT', '*');
define('ENTRY_STATE_ERROR', 'Spaţiul Regiune trebuie să conţină minimum' . ENTRY_STATE_MIN_LENGTH . ' simboluri.');
define('ENTRY_STATE_ERROR_SELECT', 'Indicati regiunea.');
define('ENTRY_STATE_TEXT', '*');
define('ENTRY_COUNTRY_ERROR', 'Indicaţi ţara.');
define('ENTRY_COUNTRY_TEXT', '*');
define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Spaţiul Telefon trebuie să conţină minimum ' . ENTRY_TELEPHONE_MIN_LENGTH . ' simboluri.');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_PASSWORD_ERROR', 'Parola Dvs trebuie să conţină minimum ' . ENTRY_PASSWORD_MIN_LENGTH . ' simboluri.');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Spaţiul Confirmaţi parola trebuie să coincidă cu spaţiul Parola.');
define('ENTRY_PASSWORD_TEXT', '*');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_ERROR', 'Spaţiul Parola trebuie să conţină minimum ' . ENTRY_PASSWORD_MIN_LENGTH . ' simboluri.');
define('ENTRY_PASSWORD_NEW_TEXT', '*');
define('ENTRY_PASSWORD_NEW_ERROR', 'Parola Dvs nouă trebuie să conţină minimum ' . ENTRY_PASSWORD_MIN_LENGTH . ' simboluri.');
define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Spaţiul Confirmaţi parola şi Parola nouă trebuie sa coincidă.');

define('TEXT_RESULT_PAGE', 'Pagini:');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> poziţii)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> comenzi)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> păreri)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> produselor noi)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> propuneri speciale)');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Arătate <span class="bold">%d</span> - <span class="bold">%d</span> (în total <span class="bold">%d</span> produse recomandate)');

define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Pagina precedentă');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Pagina următoare');
define('PREVNEXT_TITLE_PAGE_NO', 'Pagina %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Precedentele %d pagini');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Următoarele %d pagini');

define('PREVNEXT_BUTTON_PREV', 'Precedentă');
define('PREVNEXT_BUTTON_NEXT', 'Următoare');


define('IMAGE_BUTTON_ADD_ADDRESS', 'Adaugă adresă');
define('IMAGE_BUTTON_BACK', 'Înapoi');
define('IMAGE_BUTTON_CHANGE_ADDRESS', 'Schmbă adresa');
define('IMAGE_BUTTON_CHECKOUT', 'Registreaza comanda');
define('IMAGE_BUTTON_CONFIRM_ORDER', 'Confirmă comanda');
define('IMAGE_BUTTON_CONTINUE', 'Continuă');
define('IMAGE_BUTTON_DELETE', 'Şterge');
define('IMAGE_BUTTON_LOGIN', 'Continuă');
define('IMAGE_BUTTON_IN_CART', 'Adaugă în coş');
define('IMAGE_BUTTON_SEARCH', 'Caută');
define('IMAGE_BUTTON_UPDATE', 'Reînnoieşte');
define('IMAGE_BUTTON_UPDATE_CART', 'Renumără');
define('IMAGE_BUTTON_WRITE_REVIEW', 'Scrie părerea');
define('IMAGE_BUTTON_ADMIN', 'Adminca');
define('IMAGE_BUTTON_PRODUCT_EDIT', 'Redactează produsul');
define('IMAGE_BUTTON_ARTICLE_EDIT', 'Redactează articolul');

define('SMALL_IMAGE_BUTTON_DELETE', 'Şterge');
define('SMALL_IMAGE_BUTTON_EDIT', 'Schimbă');
define('SMALL_IMAGE_BUTTON_VIEW', 'Priveşte');

define('ICON_ARROW_RIGHT', 'Treci');
define('ICON_CART', 'În coş');
define('ICON_SUCCESS', 'Îndeplinit');
define('ICON_WARNING', 'Atenţie');

define('TEXT_GREETING_PERSONAL', 'Bine aţi venit, <span class="greetUser">%s!</span> Dvs doriţi să vizionaţi ce <a href="%s">produse noi</a> a primit magazinul nostru?');
define('TEXT_GREETING_PERSONAL_RELOGON', '<small>Dacă Dvs nu %s, vă rugăm, <a href="%s">introduceţi</a> datele Dvs pentru intrare.</small>');
define('TEXT_GREETING_GUEST', 'Bine aţi venit, <span class="greetUser">STIMATUL VIZITATOR!</span><br /> Dacă sunteţi clientul permanent al magazinului nostru, <a href="%s">introduceţi date Dvs personale</a> ca să intraţi. Dacă sunteţi pentru prima dată la noi şi doriţi să efectuaţi cumpărături, aveţi nevoie de <a href="%s">registrare</a>.');

define('TEXT_SORT_PRODUCTS', 'Sortaţi produsele pe');
define('TEXT_DESCENDINGLY', 'descreşterii');
define('TEXT_ASCENDINGLY', 'creşterii');
define('TEXT_BY', ' conform ');

define('TEXT_REVIEW_BY', '- %s');
define('TEXT_REVIEW_WORD_COUNT', '%s слов');
define('TEXT_REVIEW_RATING', 'Rating: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Părerea adaugată: %s');
define('TEXT_NO_REVIEWS', 'La momentul dat nu sunt păreri.');
define('TEXT_NO_NEW_PRODUCTS', 'La momentul dat nu sunt produse noi.');
define('TEXT_UNKNOWN_TAX_RATE', 'Cotă de impozit necunoscută');


define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Întîmpinare: Nu este şters directoriul instalării magazinului: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/install. Vă rugăm, ştergeţi acest directoriu în scopul securităţii.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Întîmpinare: File-ul configurării este disponibil pentru scriere: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/config.php. Aceasta este un potenţial de risc, vă rugăm, instalaţi drepturile de acces necesare pentru file-ul acesta.');
define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Întîmpinare: directoriul sesiunii nu există: ' . os_session_save_path() . '. Sesiunile nu vor funcţiona pînă ce directoriul nu va creat.');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Întîmpinare: Nu este acces către directoriul sesiunii: ' . os_session_save_path() . '. Sesiunile nu vor funcţiona pînă nu vor fi instalate drepturi de acces necesare.');
define('WARNING_SESSION_AUTO_START', 'Întîmpinare: opţiunea session.auto_start activată - vă rugăm, activaţi opţiunea dată în file-ul php.ini si retartati web-serverul.');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Întîmpinare: Directoria lipseste: ' . _DOWNLOAD . '. Creaţi directoria.');

define('SUCCESS_ACCOUNT_UPDATED', 'Datele Dvs sunt actualizate!');
define('SUCCESS_PASSWORD_UPDATED', 'Parola Dvs este schimbată!');
define('ERROR_CURRENT_PASSWORD_NOT_MATCHING', 'Parola indicată nu coincide cu parola curentă. Mai încercaţi o dată.');
define('TEXT_MAXIMUM_ENTRIES', '<span class="bold">NOTIUNE:</span> Volumul maximal al registrului de adrese - <span class="bold">%s</span> înscrieri');
define('SUCCESS_ADDRESS_BOOK_ENTRY_DELETED', 'Adresa aleasă este eliminata din registru de adrese.');
define('SUCCESS_ADDRESS_BOOK_ENTRY_UPDATED', 'Registrul Dvs de adrese este actualizat.');
define('WARNING_PRIMARY_ADDRESS_DELETION', 'Adresa, instalată implicit, nu poate fi eliminată. Instalaţi statutul implicit pe altă adresă şi mai ăncercaţi o dată.');
define('ERROR_NONEXISTING_ADDRESS_BOOK_ENTRY', 'Registru de adrese nu este găsit.');
define('ERROR_ADDRESS_BOOK_FULL', 'Registru Dvs de adrese este completat în întregime. Ştergeţi o adresă inutilă şi după aceasta veţi putea adăuga adresă nouă.');

define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Noi nu putem primi comanda Dvs pînă ce nu veţi fi de acord cu condiţiile!');

define('SUB_TITLE_OT_DISCOUNT','Reducere:');

define('TAX_ADD_TAX','Inclusiv ');
define('TAX_NO_TAX','În plus ');

define('NOT_ALLOWED_TO_SEE_PRICES','Nu aveţi acces la vizionarea preţurilor ');
define('NOT_ALLOWED_TO_SEE_PRICES_TEXT','Nu aveţi acces la vizionarea preţurilor, vă rugăm, registraţi-vă.');

define('TEXT_DOWNLOAD','Încărcări');
define('TEXT_VIEW','Priveşte');

define('TEXT_BUY', 'Cumpără \'');
define('TEXT_NOW', '\'');
define('TEXT_GUEST','Vizitatorul');

define('TEXT_ALL_CATEGORIES', 'Toate categoriile');
define('TEXT_ALL_MANUFACTURERS', 'Toţi producătorii');
define('JS_AT_LEAST_ONE_INPUT', '* Unul din spaţii trebuie să fie completat:\n    Cuvinte cheie\n    Data e adăugată de la:\n    Data adăugării pînă la:\n    Preţul de la \n    Preţul pină la\n');
define('AT_LEAST_ONE_INPUT', 'Unul din spaţii trebuie să fie completat:<br />Cuvintele cheie trebuie să conţină minimum 3 simboluri<br />Preţul de la<br />Preţul pină la<br />');
define('JS_INVALID_FROM_DATE', '* Data este indicată într-un format incorect\n');
define('JS_INVALID_TO_DATE', '* Data adăugării e incorectă pînă la\n');
define('JS_TO_DATE_LESS_THAN_FROM_DATE', '* Data pînă la trebuie să fie mai mare decît data de la\n');
define('JS_PRICE_FROM_MUST_BE_NUM', '* Preţul de la trebuie să fie un număr\n');
define('JS_PRICE_TO_MUST_BE_NUM', '* Preţul pînă la trebuie să fie un număr\n');
define('JS_PRICE_TO_LESS_THAN_PRICE_FROM', '* Preţul pînă la trebuie să fie mai mare ca preţul de la.\n');
define('JS_INVALID_KEYWORDS', '* Cuvintele cheie sunt incorecte\n');
define('TEXT_LOGIN_ERROR', '<span class="bold">EROARE:</span> Aţi introdus \'E-Mail\' и/или \'пароль\' incorect.');
define('TEXT_NO_EMAIL_ADDRESS_FOUND', '<span class="bold">ÎNTÎMPINARE:</span> E-Mail indicat nu este găsit. Mai încercaţi o dată.');
define('TEXT_PASSWORD_SENT', 'O nouă parolă a fost trimisă pe E-Mail-ul Dvs.');
define('TEXT_PRODUCT_NOT_FOUND', 'Produsul nu este găsit!');
define('TEXT_MORE_INFORMATION', 'Pentru informaţie adăugătoare vizitaţi <a href="%s" onclick="window.open(this.href); return false;">sait</a> produsului.');

define('TEXT_DATE_ADDED', 'Produsul nu a fost adăugat în catalogul nostru %s');
define('TEXT_DATE_AVAILABLE', 'Produsul va fi în stoc %s');
define('SUB_TITLE_SUB_TOTAL', 'Costul produsului:');

define('OUT_OF_STOCK_CANT_CHECKOUT', 'Produsele, selectate ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' sunt în stoc într-o cantitate insuficientă pentru comanda.<br />Vă rugăm, schimbaţi cantitatea produselor selectate (' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . '), vă mulţumim.');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'Produsele, selectate ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' sunt în stoc într-o cantitate insuficientă pentru comanda.<br />Dvs puteţi registra comanda pentru livrarea pe etape.');

define('MINIMUM_ORDER_VALUE_NOT_REACHED_1', 'Suma minimală a comandei trebuie să fie: ');
define('MINIMUM_ORDER_VALUE_NOT_REACHED_2', ' <br />Măriţi comanda Dvs minimum cu: ');
define('MAXIMUM_ORDER_VALUE_REACHED_1', 'Dvs aţi depăşit suma maximă admisă a comandei, setată în: ');
define('MAXIMUM_ORDER_VALUE_REACHED_2', '<br /> Micşoraţi comanda Dvs minimum cu: ');

define('ERROR_INVALID_PRODUCT', 'Produsul nu este găsit!');

define('NAVBAR_TITLE_ACCOUNT', 'Datele Dvs');
define('NAVBAR_TITLE_1_ACCOUNT_EDIT', 'Datele Dvs');
define('NAVBAR_TITLE_2_ACCOUNT_EDIT', 'Editarea datelor');
define('NAVBAR_TITLE_1_ACCOUNT_HISTORY', 'Datele Dvs');
define('NAVBAR_TITLE_2_ACCOUNT_HISTORY', 'Comandele Dvs');
define('NAVBAR_TITLE_1_ACCOUNT_HISTORY_INFO', 'Datele Dvs');
define('NAVBAR_TITLE_2_ACCOUNT_HISTORY_INFO', 'Comandele registrate');
define('NAVBAR_TITLE_3_ACCOUNT_HISTORY_INFO', 'Comanda numărul %s');
define('NAVBAR_TITLE_1_ACCOUNT_PASSWORD', 'Datele Dvs');
define('NAVBAR_TITLE_2_ACCOUNT_PASSWORD', 'Schimbă parola');
define('NAVBAR_TITLE_1_ADDRESS_BOOK', 'Datele Dvs');
define('NAVBAR_TITLE_2_ADDRESS_BOOK', 'Registru de adrese');
define('NAVBAR_TITLE_1_ADDRESS_BOOK_PROCESS', 'Datele Dvs');
define('NAVBAR_TITLE_2_ADDRESS_BOOK_PROCESS', 'Registru de adrese');
define('NAVBAR_TITLE_ADD_ENTRY_ADDRESS_BOOK_PROCESS', 'Adaugă înscriere');
define('NAVBAR_TITLE_MODIFY_ENTRY_ADDRESS_BOOK_PROCESS', 'Modifică înscriere');
define('NAVBAR_TITLE_DELETE_ENTRY_ADDRESS_BOOK_PROCESS', 'Şterge înscrierea');
define('NAVBAR_TITLE_ADVANCED_SEARCH', 'Căutare avansată');
define('NAVBAR_TITLE1_ADVANCED_SEARCH', 'Căutare avansată');
define('NAVBAR_TITLE2_ADVANCED_SEARCH', 'Rezulatele căutării');
define('NAVBAR_TITLE_1_CHECKOUT_CONFIRMATION', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_CONFIRMATION', 'Confirmare');
define('NAVBAR_TITLE_1_CHECKOUT_PAYMENT', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_PAYMENT', 'Modul de plată');
define('NAVBAR_TITLE_1_PAYMENT_ADDRESS', 'Registrarea comandei');
define('NAVBAR_TITLE_2_PAYMENT_ADDRESS', 'Schimbă adresa cumpărătorului');
define('NAVBAR_TITLE_1_CHECKOUT_SHIPPING', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_SHIPPING', 'Modul livrării');
define('NAVBAR_TITLE_1_CHECKOUT_SHIPPING_ADDRESS', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_SHIPPING_ADDRESS', 'Schimbă adresa livrării');
define('NAVBAR_TITLE_1_CHECKOUT_SUCCESS', 'Registrarea comandei');
define('NAVBAR_TITLE_2_CHECKOUT_SUCCESS', 'Comanda e registrată cu succes');
define('NAVBAR_TITLE_CREATE_ACCOUNT', 'Registrare');
define('NAVBAR_TITLE_LOGIN', 'Întrare');
define('NAVBAR_TITLE_LOGOFF','Ieşire');
define('NAVBAR_TITLE_PRODUCTS_NEW', 'Produsele noi');
define('NAVBAR_TITLE_SHOPPING_CART', 'Coşul');
define('NAVBAR_TITLE_SPECIALS', 'Reduceri');
define('NAVBAR_TITLE_FEATURED', 'Produsele recomandate');
define('NAVBAR_TITLE_COOKIE_USAGE', 'Greşeala cookies');
define('NAVBAR_TITLE_PRODUCT_REVIEWS', 'Păreri');
define('NAVBAR_TITLE_REVIEWS_WRITE', 'Scrie o părere');
define('NAVBAR_TITLE_REVIEWS','Păreri');
define('NAVBAR_TITLE_SSL_CHECK', 'Regimul de seguranta');
define('NAVBAR_TITLE_CREATE_GUEST_ACCOUNT','Registrare');
define('NAVBAR_TITLE_PASSWORD_DOUBLE_OPT','Aţi uitat parola?');
define('NAVBAR_TITLE_NEWSLETTER','Distribuire');
define('NAVBAR_GV_REDEEM', 'Folosiţi certificatul');
define('NAVBAR_GV_SEND', 'Trimiteţi certificatul');

define('TEXT_NEWSLETTER','Хотите узнавать о новинках первым?<br />Подпишитесь на наши новости и Вы первым узнаете обо всех изменениях и новинках.');
define('TEXT_EMAIL_INPUT','Ваш E-Mail адрес был успешно зарегистрирован в нашей системе.<br />Вам было отправлено письмо с персональной ссылкой на подтверждение. Пожалуйста, перейдите по ссылке, указаной в письме. В противном случае Вы не будете получать почтовую рассылку!');

define('TEXT_WRONG_CODE','Заполните поля E-mail и Секретный код.<br />Пожалуйста, будьте внимательны!');
define('TEXT_EMAIL_EXIST_NO_NEWSLETTER','Указанный E-Mail адрес зарегистрирован, но не активирован!');
define('TEXT_EMAIL_EXIST_NEWSLETTER','Указанный E-Mail адрес зарегистрирован и активирован!');
define('TEXT_EMAIL_NOT_EXIST','Указанный E-Mail адрес не зарегистрирован!');
define('TEXT_EMAIL_DEL','Указанный E-Mail адрес был успешно удалён.');
define('TEXT_EMAIL_DEL_ERROR','Произошла ошибка, E-Mail адрес не был удалён!');
define('TEXT_EMAIL_ACTIVE','Ваш E-Mail адрес был добавлен к списку рассылки!');
define('TEXT_EMAIL_ACTIVE_ERROR','Произошла ошибка, E-Mail адрес не был активирован!');
define('TEXT_EMAIL_SUBJECT','Почтовая рассылка');

define('TEXT_CUSTOMER_GUEST','Гость');

define('TEXT_LINK_MAIL_SENDED','Вам отправлено письмо с персональной ссылкой на подтверждение о восстановлении пароля. <br />Вам необходимо перейти по ссылке, указанной в письме. После подтверждения запроса на восстановление пароля мы отправим Вам новый пароль для входа в магазин. Если Вы не перейдёте по указанной ссылке, новый пароль не будет отправлен!');
define('TEXT_PASSWORD_MAIL_SENDED','Вам отправлено письмо с новым паролем к Вашей персональной информации.<br />Пожалуйста, не забудьте изменить Ваш новый пароль после первого входа в магазин.');
define('TEXT_CODE_ERROR','Вы ввели неправильный e-mail и/или надпись на картинке.');
define('TEXT_EMAIL_ERROR','Вы ввели неправильный e-mail и/или надпись на картинке.');
define('TEXT_NO_ACCOUNT','К сожалению, запрос-подтверждение на новый пароль неверный либо устарел. Возможно, Вы активируете старую ссылку, в то время как была отправлена более новая. Пожалуйста, попробуйте ещё раз.');

define('HEADING_PASSWORD_FORGOTTEN','Забыли пароль?');
define('TEXT_PASSWORD_FORGOTTEN','Измените пароль в три шага.');
define('TEXT_EMAIL_PASSWORD_FORGOTTEN','Подтверждение E-Mail для отправки нового пароля');
define('TEXT_EMAIL_PASSWORD_NEW_PASSWORD','Ваш новый пароль');
define('ERROR_MAIL','Пожалуйста, проверьте указанные в форме данные');

define('CATEGORIE_NOT_FOUND','Категория не найдена');

define('GV_FAQ', 'Вопросы и ответы по сертификатам');
define('ERROR_NO_REDEEM_CODE', 'Вы не указали код сертификата ');  
define('ERROR_NO_INVALID_REDEEM_GV', 'Неверный код сертификата '); 
define('TABLE_HEADING_CREDIT', 'Использовать купон/сертификат');
define('EMAIL_GV_TEXT_SUBJECT', 'Подарок от %s');
define('MAIN_MESSAGE', 'Вы решили отправить сертификат на сумму %s своему знакомому %s, его E-Mail адрес: %s<br /><br />Получатель сертификата получит следующее сообщение:<br /><br />Уважаемый %s<br /><br />
                        Вам отправлен сертификат на сумму %s, отправитель: %s');
define('ERROR_REDEEMED_AMOUNT', 'Ваш сертификат использован ');
define('REDEEMED_COUPON','Ваш купон записан и будет использован при оформлении следующего заказа.');

define('ERROR_INVALID_USES_USER_COUPON','Клиент может использовать только данный купон ');
define('ERROR_INVALID_USES_COUPON','Покупатели могут использовать данный купон ');
define('TIMES',' раз.');
define('ERROR_INVALID_STARTDATE_COUPON','Ваш купон ещё недоступен.');
define('ERROR_INVALID_FINISDATE_COUPON','Ваш купон устарел.');
define('PERSONAL_MESSAGE', '%s пишет:');
define('TEXT_CLOSE_WINDOW', 'Закрыть окно.');
define('TEXT_COUPON_HELP_HEADER', 'Поздравляем, Вы использовали купон.');
define('TEXT_COUPON_HELP_NAME', '<br /><br />Название купона: %s');
define('TEXT_COUPON_HELP_FIXED', '<br /><br />Купон предоставляет скидку в размере %s');
define('TEXT_COUPON_HELP_MINORDER', '<br /><br />Заказ должен быть минимум на сумму %s чтобы у Вас появилась возможность использовать купон');
define('TEXT_COUPON_HELP_FREESHIP', '<br /><br />Данный купон предоставляет возможность бесплатной доставки Вашего заказа');
define('TEXT_COUPON_HELP_DESC', '<br /><br />Описание купона: %s');
define('TEXT_COUPON_HELP_DATE', '<br /><br />Данный купон действителен с %s до %s');
define('TEXT_COUPON_HELP_RESTRICT', '<br /><br />Ограничения Товары / Категории');
define('TEXT_COUPON_HELP_CATEGORIES', 'Категория');
define('TEXT_COUPON_HELP_PRODUCTS', 'Товар');

define('ENTRY_VAT_TEXT','* только для Германии и стран Евросоюза');
define('ENTRY_VAT_ERROR', 'Выбранный VatID неверный! Укажите правильно ID или оставьте данное поле пустым.');
define('MSRP','Розничная цена ');
define('YOUR_PRICE','Ваша цена ');
define('ONLY',' всего ');
define('FROM',' ');
define('YOU_SAVE','Вы экономите ');
define('INSTEAD','вместо ');
define('TXT_PER',' за ');
define('TAX_INFO_INCL','включая %s налог');
define('TAX_INFO_EXCL','исключая %s налог');
define('TAX_INFO_ADD','плюс %s налог');
define('SHIPPING_EXCL','+');
define('SHIPPING_COSTS','доставка');
define('BOX_HEADING_SEARCH', 'Поиск');
define('ICON_ERROR', 'Ошибка');
define('NAVBAR_TITLE_RSS2_INFO','RSS каналы');
define('TEXT_RSS2_INFO', '
<h3>Основные запросы</h3>
Новости - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=news' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=news</a><br />
Статьи - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=articles' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=articles</a><br />
Категории - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=categories' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=categories</a><br />
Товары - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;limit=10</a><br />
Товар с id кодом 43 - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;products_id=43' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;products_id=43</a><br />
Товары в категории - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;cPath=25&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=products&amp;cPath=25&amp;limit=10</a><br />
Товары в категории (25 это идентификатор категории, идентификаторы можно узнать, к примеру в ?feed=categories, в ссылке категории, т.е. Вы можете показывать товары только из определённых категорий).<br />
<br />
<h3>Дополнительные запросы</h3>
Новинки - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=new_products&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=new_products&amp;limit=10</a><br />
Лучшие товары - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=best_sellers&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=best_sellers&amp;limit=10</a><br />
Рекомендуемые - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=featured&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=featured&amp;limit=10</a><br />
Скидки - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=specials&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=specials&amp;limit=10</a><br />
Ожидаемые товары - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=upcoming&amp;limit=10' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=upcoming&amp;limit=10</a><br />
<br />
<h3>Случайные товары</h3>
Случайный товар из новых товаров - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=new_products_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=new_products_random</a><br />
Случайный товар из лучших товаров - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=best_sellers_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=best_sellers_random</a><br />
Случайный товар из рекомендуемых - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=featured_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=featured_random</a><br />
Случайный товар из скидок - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=specials_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=specials_random</a><br />
Случайный товар из ожидаемых товаров - <a href="' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=upcoming_random' .'">' . HTTP_SERVER . DIR_WS_CATALOG . FILENAME_RSS2. '?feed=upcoming_random</a><br />
<br />
<h3>Лимит запросов</h3>
<p>Обратите внимание на параметр limit.<br />
Можно выводить, к примеру, не все новинки (rss2.php?feed=new_products), а только 10, просто добавляете параметр limit (rss2.php?feed=new_products&amp;limit=10)</p>
<h3>Партнёрский ID код</h3>
<p>Обратите внимание на параметр ref.<br />
Если у Вас в магазине установлен модуль партнёрской программы, Ваши партнёры могут получать RSS каналы со своим партнёрским кодом, например, партнёр с id кодом 1 может получить список новинок следующим образом rss2.php?feed=new_products&amp;ref=1</p>
');

define('ENTRY_STATE_RELOAD', 'Нажмите на кнопку <span class="bold">"Обновить"</span> чтобы заполнить поле Регион');
define('ENTRY_NOSTATE_AVAILIABLE', 'У выбранной страны нет регионов');
define('ENTRY_STATEXML_LOADING', 'Загрузка регионов ...');

define('SHIPPING_TIME','Время доставки: ');
define('MORE_INFO','[Подробнее]');

define('TABLE_HEADING_LATEST_NEWS', 'Последние новости');
define('NAVBAR_TITLE_NEWS', 'Новости');

define('TEXT_DISPLAY_NUMBER_OF_LATEST_NEWS', 'Показано <span class="bold">%d</span> - <span class="bold">%d</span> (всего <span class="bold">%d</span> новостей)');
define('TEXT_NO_NEWS', 'Нет новостей.');

define('TEXT_INFO_SHOW_PRICE_NO','У Вас нет доступа для просмотра цен');

define('TEXT_OF_5_STARS', '%s из 5 звёзд!');

define('IMAGE_BUTTON_PRINT', 'Распечатать');

define('TEXT_AJAX_QUICKSEARCH_TOP', 'Первые %s позиций...');
define('TEXT_AJAX_ADDQUICKIE_SEARCH_TOP', 'Первые %s товаров...');

define('BOX_ALL_ARTICLES', 'Все статьи');
define('BOX_NEW_ARTICLES', 'Новые статьи');
define('TEXT_DISPLAY_NUMBER_OF_ARTICLES', 'Показано <b>%d</b> - <b>%d</b> (всего <b>%d</b> статей)');
define('TEXT_DISPLAY_NUMBER_OF_ARTICLES_NEW', 'Показано <b>%d</b> - <b>%d</b> (всего <b>%d</b> новых статей)');
define('TABLE_HEADING_AUTHOR', 'Автор');
define('TABLE_HEADING_ABSTRACT', 'Резюме');
define('BOX_HEADING_AUTHORS', 'Авторы статей');
define('NAVBAR_TITLE_DEFAULT', 'Статьи');
define('ARTICLES_BY','Статьи автора ');

define('MODULE_PAYMENT_SCHET_PRINT','Распечатать счёт для оплаты');
define('MODULE_PAYMENT_PACKINGSLIP_PRINT','Распечатать накладную');
define('MODULE_PAYMENT_KVITANCIA_PRINT','Распечатать квитанцию для оплаты');

define('ENTRY_CAPTCHA_ERROR','Вы указали неправильный код картинки.');

define('TEXT_FIRST_REVIEW','Ваш отзыв может быть первым.');

define('TEXT_PHP_MAILER_ERROR','Не удалось отправить email.<br />');
define('TEXT_PHP_MAILER_ERROR1','Ошибка: ');

define('BOX_TEXT_DOWNLOAD', 'Ваши загрузки: ');
define('BOX_TEXT_DOWNLOAD_NOW', 'Загрузить');

define('TABLE_HEADING_DOWNLOAD_DATE','Ссылка активна до: ');
define('TABLE_HEADING_DOWNLOAD_COUNT','Осталось загрузок: ');
define('TEXT_FOOTER_DOWNLOAD','Все доступные загрузки также можно найти в ');
define('TEXT_DOWNLOAD_MY_ACCOUNT','Истории заказов');

define('NAVBAR_TITLE_ASK','Вопрос о товаре');
define('TEXT_EMAIL_SUCCESSFUL_SENT','Ваш вопрос о товаре <b>%s</b> успешно отправлен, мы ответим на него в самое ближайшее время.');
define('THX_SUCCESSFUL_SENT','Спасибо большое!');
define('TEXT_MESSAGE_ERROR','Вы не заполнили поле Ваш вопрос.');

define('NAVBAR_TITLE_MAINTENANCE','Тех. обслуживание');

define('TABLE_HEADING_FAQ', 'Последние вопросы');
define('NAVBAR_TITLE_FAQ', 'Вопросы и ответы');
define('TEXT_DISPLAY_NUMBER_OF_FAQ', 'Показано <span class="bold">%d</span> - <span class="bold">%d</span> (всего <span class="bold">%d</span> вопросов)');
define('TEXT_NO_FAQ', 'Нет вопросов.');

require_once(_LANG.'/'.$_SESSION['language'].'/'.'affiliate.php');

define('ENTRY_EXTRA_FIELDS_ERROR', 'Поле %s должно содержать как минимум %d символов');
define('CATEGORY_EXTRA_FIELDS', 'Дополнительная информация');

define('BOX_THEMES','Оформление');


define('PARSE_TIME','Время генерации:');
define('QUERIES','запросов');
define('TEXT_RSS_NEWS','Новости');
define('TEXT_RSS_ARTICLES','Статьи');
define('TEXT_RSS_CATEGORIES','Категории');
define('TEXT_RSS_NEW_PRODUCTS','Новинки');
define('TEXT_RSS_FEATURED_PRODUCTS','Рекомендуемые товары');
define('TEXT_RSS_BEST_SELLERS','Лучшие товары');

define('TEXT_CHECKOUT_ALTERNATIVE', 'Оформление заказа');
define('TEXT_MEMORY_USAGE', 'Потребление памяти: ');

function os_date_long_translate($date_string) 
{
   $eng = array("Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday", "Sunday", "January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December");
   $loc = array("Понедельник", "Вторник", "Среда", "Четверг", "Пятница", "Суббота", "Воскресенье", "Января", "Февраля", "Марта", "Апреля", "Мая", "Июня", "Июля", "Августа", "Сентября", "Октября", "Ноября", "Декабря");
   return str_replace($eng, $loc, $date_string);
}

function os_date_raw($date, $reverse = false) 
{
   if ($reverse) 
   {
       return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
   } 
   else 
   {
       return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2); 
   }
}

define('TITLE_VALID_PRODUCTS', 'Все товары ' . TITLE);
define('TEXT_VALID_PRODUCTS_ID', 'ID товара');
define('TEXT_VALID_PRODUCTS_NAME', 'Название товара');
define('TEXT_VALID_PRODUCTS_MODEL', 'Модель товара');
define('TEXT_VALID_PRODUCTS_PRICE', 'Цена');

?>