<?php
/*
#####################################
#  ShopOS: Shopping Cart Software.
#  Copyright (c) 2008-2010
#  http://www.shopos.ru
#  http://www.shoposs.com
#  Ver. 1.0.0
#####################################
*/

include ('includes/top.php');
class inwords 
{ 
var $diw=Array(    0 =>    Array(    0  => Array( 0=> "zero",    1=>1), 
                1  => Array( 0=> "",        1=>2), 
                2  => Array( 0=> "",        1=>3), 
                3  => Array( 0=> "trei",        1=>0), 
                4  => Array( 0=> "patru",    1=>0), 
                5  => Array( 0=> "cinci",    1=>1), 
                6  => Array( 0=> "şase",    1=>1), 
                7  => Array( 0=> "şapte",    1=>1), 
                8  => Array( 0=> "opt",    1=>1), 
                9  => Array( 0=> "nouă",    1=>1), 
                10 => Array( 0=> "zece",    1=>1), 
                11 => Array( 0=> "unsprezece",    1=>1), 
                12 => Array( 0=> "doisprezece",    1=>1), 
                13 => Array( 0=> "treisprezece",    1=>1), 
                14 => Array( 0=> "paisprezece",1=>1), 
                15 => Array( 0=> "cincisprezece",    1=>1), 
                16 => Array( 0=> "şaisprezece",    1=>1), 
                17 => Array( 0=> "şaptesprezece",    1=>1), 
                18 => Array( 0=> "optsprezece",1=>1), 
                19 => Array( 0=> "nouăsprezece",1=>1) 
            ), 
        1 =>    Array(    2  => Array( 0=> "douăzeci",    1=>1), 
                3  => Array( 0=> "treizeci",    1=>1), 
                4  => Array( 0=> "patruzeci",    1=>1), 
                5  => Array( 0=> "cincizeci",    1=>1), 
                6  => Array( 0=> "şaizeci",    1=>1), 
                7  => Array( 0=> "şaptezeci",    1=>1), 
                8  => Array( 0=> "optzeci",    1=>1), 
                9  => Array( 0=> "nouăzeci",    1=>1)  
            ), 
        2 =>    Array(    1  => Array( 0=> "o sută",        1=>1), 
                2  => Array( 0=> "două sute",    1=>1), 
                3  => Array( 0=> "trei sute",    1=>1), 
                4  => Array( 0=> "patru sute",    1=>1), 
                5  => Array( 0=> "cinci sute",    1=>1), 
                6  => Array( 0=> "şase sute",    1=>1), 
                7  => Array( 0=> "şapte sute",    1=>1), 
                8  => Array( 0=> "opt sute",    1=>1), 
                9  => Array( 0=> "nouă sute",    1=>1) 
            ) 
); 

var $nom=Array(    0 => Array(0=>"bani",  1=>"bani",    2=>"un banuţi", 3=>"doi banuţi"), 
        1 => Array(0=>"lei",    1=>"lei",    2=>"un leu",   3=>"doi lei"), 
        2 => Array(0=>"mii",   1=>"mii",     2=>"o mie",  3=>"două mii"), 
        3 => Array(0=>"milioane", 1=>"milioane", 2=>"un milion", 3=>"două milioane"), 
        4 => Array(0=>"miliarde",1=>"miliarde",2=>"un miliard",3=>"două miliarde"), 
/* :))) */ 
        5 => Array(0=>"триллиона",1=>"триллионов",2=>"один триллион",3=>"два триллиона") 
); 

var $out_rub; 

function get($summ)
{ 
   if($summ>=1) $this->out_rub=0; 
   else $this->out_rub=1; 
   $summ_rub= doubleval(sprintf("%0.0f",$summ)); 
   if(($summ_rub-$summ)>0) $summ_rub--; 
 $summ_kop= doubleval(sprintf("%0.2f",$summ-$summ_rub))*100; 
 $kop=$this->get_string($summ_kop,0); 
 $retval=""; 
 for($i=1;$i<6&&$summ_rub>=1;$i++): 
  $summ_tmp=$summ_rub/1000; 
  $summ_part=doubleval(sprintf("%0.3f",$summ_tmp-intval($summ_tmp)))*1000; 
  $summ_rub= doubleval(sprintf("%0.0f",$summ_tmp)); 
  if(($summ_rub-$summ_tmp)>0) $summ_rub--; 
  $retval=$this->get_string($summ_part,$i)." ".$retval; 
 endfor; 
 if(($this->out_rub)==0) $retval.=" lei"; 
 return $retval." ".$kop; 
} 

function get_string($summ,$nominal){ 
 $retval=""; 
 $nom=-1; 
 $summ=round($summ); 
 if(($nominal==0&&$summ<100)||($nominal>0&&$nominal<6&&$summ<1000)): 
  $s2=intval($summ/100); 
  if($s2>0): 
   $retval.=" ".$this->diw[2][$s2][0]; 
   $nom=$this->diw[2][$s2][1]; 
  endif; 
  $sx=doubleval(sprintf("%0.0f",$summ-$s2*100)); 
  if(($sx-($summ-$s2*100))>0) $sx--; 
  if(($sx<20&&$sx>0)||($sx==0&&$nominal==0)): 
   $retval.=" ".$this->diw[0][$sx][0]; 
   $nom=$this->diw[0][$sx][1]; 
  else: 
   $s1=doubleval(sprintf("%0.0f",$sx/10)); 
   if(($s1-$sx/10)>0)$s1--; 
   $s0=doubleval($summ-$s2*100-$s1*10); 
   if($s1>0): 
    $retval.=" ".$this->diw[1][$s1][0]; 
    $nom=$this->diw[1][$s1][1]; 
   endif; 
   if($s0>0): 
    $retval.=" ".$this->diw[0][$s0][0]; 
    $nom=$this->diw[0][$s0][1]; 
   endif; 
  endif; 
 endif; 
 if($nom>=0): 
  $retval.=" ".$this->nom[$nominal][$nom]; 
  if($nominal==1) $this->out_rub=1; 
 endif; 
 return trim($retval); 
} 

} 

//$osTemplate = new osTemplate;

// check if custmer is allowed to see this order!
$order_query_check = os_db_query("SELECT
  					customers_id
  					FROM ".TABLE_ORDERS."
  					WHERE orders_id='".(int) $_GET['oID']."'");
$oID = (int) $_GET['oID'];
$order_check = os_db_fetch_array($order_query_check);

  $company_query = os_db_query("SELECT * FROM ".TABLE_COMPANIES."
  					WHERE orders_id='".(int)$_GET['oID']."'");
  					
  $company = os_db_fetch_array($company_query);

	$osTemplate->assign('company_name', $company['name']);
	$osTemplate->assign('company_telephone', $company['telephone']);
	$osTemplate->assign('company_fax', $company['fax']);
	$osTemplate->assign('company_inn', $company['inn']);
	$osTemplate->assign('company_kpp', $company['kpp']);
	$osTemplate->assign('company_ogrn', $company['ogrn']);
	$osTemplate->assign('company_okpo', $company['okpo']);
	$osTemplate->assign('company_rs', $company['rs']);
	$osTemplate->assign('company_bank_name', $company['bank_name']);
	$osTemplate->assign('company_bik', $company['bik']);
	$osTemplate->assign('company_ks', $company['ks']);
	$osTemplate->assign('company_address', $company['address']);
	$osTemplate->assign('company_yur_address', $company['yur_address']);
	$osTemplate->assign('company_fakt_address', $company['fakt_address']);
	$osTemplate->assign('company_director', $company['name']);
	$osTemplate->assign('company_accountant', $company['accountant']);

if ($_SESSION['customer_id'] == $order_check['customers_id']) 
{
	// get order data
	include (dir_path('class').'order.php');
	$order = new order($oID);
	$osTemplate->assign('address_label_customer', os_address_format($order->customer['format_id'], $order->customer, 1, '', '<br />'));
	$osTemplate->assign('address_label_shipping', os_address_format($order->delivery['format_id'], $order->delivery, 1, '', '<br />'));
	$osTemplate->assign('address_label_payment', os_address_format($order->billing['format_id'], $order->billing, 1, '', '<br />'));
	$osTemplate->assign('csID', $order->customer['csID']);
	// get products data
	$order_total = $order->getTotalData($oID); 
	$osTemplate->assign('order_data', $order->getOrderData($oID));
	$osTemplate->assign('order_total', $order_total['data']);

	$osTemplate->assign('1', MODULE_PAYMENT_SCHET_1);
	$osTemplate->assign('2', MODULE_PAYMENT_SCHET_2);
	$osTemplate->assign('3', MODULE_PAYMENT_SCHET_3);
	$osTemplate->assign('4', MODULE_PAYMENT_SCHET_4);
	$osTemplate->assign('5', MODULE_PAYMENT_SCHET_5);
	$osTemplate->assign('6', MODULE_PAYMENT_SCHET_6);
	$osTemplate->assign('7', MODULE_PAYMENT_SCHET_7);
	$osTemplate->assign('8', MODULE_PAYMENT_SCHET_8);
	$osTemplate->assign('9', MODULE_PAYMENT_SCHET_9);
	$osTemplate->assign('10', MODULE_PAYMENT_SCHET_10);
	$osTemplate->assign('11', MODULE_PAYMENT_SCHET_11);
	$osTemplate->assign('12', MODULE_PAYMENT_SCHET_12);
	$osTemplate->assign('13', $order->customer['firstname']);
	$osTemplate->assign('14', $order->customer['lastname']);

    $iw=new inwords; 

	$osTemplate->assign('summa', $iw->get($order->info['total']));
	$osTemplate->assign('language', $_SESSION['language']);
    $osTemplate->assign('charset', $_SESSION['language_charset']); 
	$osTemplate->assign('oID', (int) $_GET['oID']);
	if ($order->info['payment_method'] != '' && $order->info['payment_method'] != 'no_payment') 
	{
		include (DIR_FS_DOCUMENT_ROOT.'/modules/payment/' . $order->info['payment_method'] . '/'.$_SESSION['language'].'.php');
		$payment_method = constant(strtoupper('MODULE_PAYMENT_'.$order->info['payment_method'].'_TEXT_TITLE'));
	}
	$osTemplate->assign('PAYMENT_METHOD', $payment_method);
	$osTemplate->assign('COMMENT', $order->info['comments']);
	$osTemplate->assign('DATE', os_date_short($order->info['date_purchased']));
	$path = DIR_WS_CATALOG._THEMES_C;
	$osTemplate->assign('tpl_path', $path);
	$osTemplate->caching = false;
	$osTemplate->display(CURRENT_TEMPLATE.'/module/schet.html');
} 
else 
{
	$osTemplate->assign('ERROR', 'You are not allowed to view this order!');
	$osTemplate->display(CURRENT_TEMPLATE.'/module/error_message.html');
}
?>